<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa55a24803f7592e8116298474e9ffc9">
  <dict>
    <!--2023-02-11 09:54:15.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
